h2.menuContentHeading
{
	font-family:Arial;
	font-size:16pt;
	font-weight:bold;
	color:#34546B;
	margin-top:3px;
}
td.menuContentTopImage
{
    text-align:center;
    font-weight:bold;
}
td.menuContentTopImage a
{
    font-weight:bold;
}
h3.menuContentSubHeading
{
	font-family:Arial;
	font-size:16pt;
	font-weight:bold;
	color:#333333;
	margin-top:3px;
}